{
	"text": "",
	"children": [
		{ "@include": "about.json" },
		{
			"text": "<p class=\"caption\"><span class=\"text\">Here you find a frequently updated stream of images and posts reflecting current events in the course.</span></p>",
			"@include": "drop.node.json"
		},
		{
			"text": "<p class=\"caption\"><span class=\"text\">In the archive you find a vast collection of final projects from over 10 years of Media Design (including Networked Media and Lens based).</span></p>",
			"@include": "archive.json"
		}
	]
}
